
#menuBar {
	border-bottom: 4px #fff solid;
	font-size: .9em;
	z-index: 999 !important;
	position: relative;
	overflow: visible;
	height: auto;
}

#menuBar a, #menuBar li.current li a, #menuBar li .separator{
	color: #fff;
	text-decoration: none;
	font-family: 'Copse', serif;
	padding: 10px 37px;
	display: block;
}

#menuBar a:hover, #menuBar a.active, #menuBar li.current a, #menuBar li.current li a:hover {
	color: #023C51;
}

#menuBar .item-112 {
	border-right: 0 !important;
}

#menuBar li span {
	display: none;
}

#menuBar li span.separator
{
  display:block;
}

#menuBar .nav
{
  padding:0;
  margin:0;
  display:block;
  list-style:none;
  overflow:visible;
}

#menuBar .nav li
{
  display:block;
  overflow:visible;
  float:left;
  position:relative;
  border-right: #A8EAFD solid 1px;
}

#menuBar .nav li ul
{
  display:block;
  position:absolute;
  border-top: #A8EAFD solid 1px;
  z-index: 999;
  background: #0485a7;
}

#menuBar .nav li ul li 
{
	border-bottom: #A8EAFD solid 1px;
	border-left: #A8EAFD solid 1px;
	display:block;
	float:none;
	padding-top:1px;
}

#menuBar .nav li ul li a
{
  white-space:nowrap;
  display: block;
}


#menuBar .nav li ul li
{
  position:relative;
}

#menuBar .nav li ul li ul
{
  position:absolute;
  left:100%;
  top:0;
}